<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.sys.dao.VisiAlgorithmnodeDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="io.renren.modules.sys.entity.VisiAlgorithmnodeEntity" id="visiAlgorithmnodeMap">
        <result property="userId" column="user_id"/>
        <result property="algonodeId" column="algonode_id"/>
        <result property="algonodeName" column="algonode_name"/>
        <result property="algonodeImage" column="algonode_image"/>
        <result property="algoparatempJson" column="algoparatemp_json"/>
        <result property="algodescription" column="algodescription"/>
        <result property="algotreetype" column="algotreetype"/>
    </resultMap>


</mapper>
